<ClaML version="2.0.0">
    <Meta name="description" value="Definition der gültigen Zusätze für den FormatCode bei Angabe im Rahmen der XDS Dokument Metadaten"/>
    <Meta name="description_eng" value="Defintion of valid additions for the FormatCode by declaration in Context of XDS document metadata"/>
    <Meta name="website" value="www.elga.gv.at"/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2014-09-04 14:05:17.0"/>
    <Meta name="status_date" value="2014-09-04 14:05:17.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value="2014-09-04 14:05:17.0"/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="gueltigkeitsbereich" value="empfohlen"/>
    <Meta name="statusCode" value="1"/>
    <Identifier uid="1.2.40.0.34.5.41"/>
    <Title date="2013-01-10" name="ELGA_FormatCodeZusatz" version="_2.8">Definition der gültigen Zusätze für den FormatCode bei Angabe im Rahmen der XDS Dokument Metadaten</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="note"/>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="TEXT">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="TEXT"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2014-09-04"/>
        <Rubric kind="preferred">
            <Label>TEXT</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>Das Dokument enthält im CDA Body Bereich unstrukturierten Text gemäß CDA Level 1 (nonXMLBody)</Label>
        </Rubric>
    </Class>
    <Class code="CDAL1">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="CDAL1"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2014-09-04"/>
        <Rubric kind="preferred">
            <Label>CDAL1</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>Das Dokument enthält im CDA Body Bereich strukturierte Angaben gemäß CDA Level 1 (structuredBody)</Label>
        </Rubric>
    </Class>
    <Class code="PDF">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="PDF"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2014-09-04"/>
        <Rubric kind="preferred">
            <Label>PDF</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>Das Dokument enthält im CDA Body Bereich ein eingebettetes PDF/A-1a Dokument.</Label>
        </Rubric>
    </Class>
    <Class code="PNG">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="PNG"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2014-09-04"/>
        <Rubric kind="preferred">
            <Label>PNG</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>Das Dokument enthält im CDA Body Bereich ein eingebettetes Bild im Portable Network Graphics (PNG) Format.</Label>
        </Rubric>
    </Class>
    <Class code="JPG">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="JPG"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2014-09-04"/>
        <Rubric kind="preferred">
            <Label>JPG</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>Das Dokument enthält im CDA Body Bereich ein eingebettetes Bild gemäß der Norm ISO/IEC 10918-1 bzw. CCITT Recommendation T.81 der Joint Photographic Experts Group (JPEG).</Label>
        </Rubric>
    </Class>
    <Class code="GIF">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="GIF"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2014-09-04"/>
        <Rubric kind="preferred">
            <Label>GIF</Label>
        </Rubric>
        <Rubric kind="note">
            <Label>Das Dokument enthält im CDA Body Bereich ein eingebettetes Bild im Graphics Interchange Format (GIF).</Label>
        </Rubric>
    </Class>
</ClaML>
